*{
    margin: 0;
    padding: 0;
}
body, html{
    height: 100%;
}
.hr-nav-bottom{
    border: 0;
    height: 2px;
    margin-top: -19px !important;
    margin:18px 0 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(191, 183, 183, 0.6) 50%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(10%,rgba(0,0,0,0)), color-stop(50%,rgba(191, 183, 183, 0.6)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(191, 183, 183, 0.6) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(191, 183, 183, 0.6) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(191, 183, 183, 0.6) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(191, 183, 183, 0.6) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C */
}
.navbar-nav > li > a{
    color: #000000;
    font-weight: bold;
    text-shadow: none !important;
    background: none !important;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
    color: #FFBC00;
}
.signin, .signup{
    border: 1px solid #DBDBDB;
    border-radius: 25px;
    padding: 5px 35px 5px 35px !important;
    margin-top: 10px;
    margin-left: 15px;
    font-size: 13px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #eee;
    border-color: #FFBC00;
}
a, a:hover, a:focus, .btn:focus, .btn{
    text-decoration: none;
    outline: none !important;
    transition: all 0.2s ease-in-out 0s;
    -webkit-transition:  all 0.2s ease-in-out 0s;
    -moz-transform: all 0.2s ease-in-out 0s;
}
ul.navbar-nav{
    margin-top: 9px;
}
.container-menu{
    margin-top: 16px;
}
ul.navbar-nav > li{
    margin-left: 8px;
    margin-right: 8px;
}
.signin{
    margin-left: -5px;
}
.signin:hover, .signin:focus, .signup:hover, .signup:focus{
    color: #000 !important;
    border-color: #FFBC00;
}
.dropdown-caret{
    position: absolute;
    right: 19px;
    top: 12px;
}
.dropdown-lang{
    margin-left: 5px;
}
.dropright{
    position: absolute;
    top: 10px;
    right: 17px;
}
.dropdown-langs > li, .signin-dropdown > li{
    border-bottom: 1px solid #EAEAEA;
}
.dropdown-langs > li:last-child, .signin-dropdown > li:last-child{
    border-bottom: none;
}
.dropdown-langs > li > a, .signin-dropdown > li > a{
    padding: 7px 20px;
    font-weight: 600;
    font-size: 13px;
}
.dropdown-langs{
    border: 1px solid #FFBC00;
    border-top: 2px solid #FFBC00;
    box-shadow: none;
    border-radius: 0 !important;
    margin-top: 22px !important;
}
.dropdown-langs > li > a:hover, .dropdown-langs > li > a:focus, .signin-dropdown > li > a:hover, .signin-dropdown > li > a:focus{
    background: transparent !important;
    color: #FFBC00;
}
.signin-dropdown{
    border: 1px solid #FFBC00;
    box-shadow: none;
    border-radius: 0 !important;
    border-radius: 20px !important;
    margin-top: 5px !important;
}
nav{
    position: relative;
    z-index: 50;
}
.txt-dark{
    color: #000;
}
.container-leading{
    padding-top: 80px;
    padding-bottom: 80px;
}
.row-container-leading{
    margin-top: 85px;
}
.txt-light{
    color: #919191;
}
.container-slider{
    background-image: linear-gradient(#fff, #fefefe, #fdfdfd, #fcfcfc, #fbfbfb, #fafafa, #f9f9f9, #f8f8f8, #f7f7f7, #f6f6f6, #f5f5f5);
    margin-top: 170px;
}
.title-main, .title-secondary{
    font-weight: 900;
}
.icon-cloud{
    margin-top: 8px;
}
.icon-caller-id{
    margin-top: 15px;
}
.icon-cloud-hover, .icon-solution-hover, .icon-caller-id-hover{
    opacity: 0;
    position: absolute;
}
.icon-cloud-hover{
    position: absolute;
    top: 8px;
    left: 109px;
}
.icon-solution-hover{
    position: absolute;
    top: 0px;
    left: 116px;
}
.icon-caller-id-hover{
    position: absolute;
    top: 15px;
    left: 109px;
}
.btn-main{
    border: 1px solid #DBDBDB;
    background: #fff;
    font-size: 11px;
    font-weight: bold;
    border-radius: 28px;
    padding-top: 9px;
    padding-bottom: 8px;
}
.btn-learn-more{
    padding-right: 52px;
    padding-left: 52px;
    margin-top: 30px;
}
.container-cloud, .container-solution, .container-caller-id{
    padding-right: 30px;
    padding-left: 30px;
}
.btn-main:hover, .btn-main:focus{
    border-color: #FFBC00;
    box-shadow: none !important;
}
.container-cloud:hover .btn-learn-more, .container-solution:hover .btn-learn-more, .container-caller-id:hover .btn-learn-more{
    border-color: #FFBC00;
}
.container-cloud:hover .icon-cloud-hover, .container-solution:hover .icon-solution-hover, .container-caller-id:hover .icon-caller-id-hover{
    opacity: 1;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition:  all 0.3s ease-in-out 0s;
    -moz-transform: all 0.3s ease-in-out 0s;
}
.title-cloud{
    margin-top: 41px;
    margin-bottom: 20px;   
}
.title-sol{
    margin-top: 40px;
    margin-bottom: 20px;   
}
.title-caller-id{
    margin-top: 49px;
    margin-bottom: 20px;   
}
.bg-grey{
    background: #F5F5F5;
    padding-top: 80px;
    padding-bottom: 40px;
}
.txt-grey{
    color: #7A7A7A;
}
.li-rect{
    position: absolute;
}
.slider-caption{
    padding-left: 80px;
    padding-right: 80px;
    margin-top: 8pc;
}
.btn-banner{
    background: transparent;
    padding-left: 35px;
    padding-right: 35px;
    margin-top: 20px;
    margin-bottom: 7px;
}
.section-left, .section-right{
    padding-right: 40px;
    padding-left: 40px;
}
.li-text{
    margin-left: 40px;
}
.container-contact{
    padding-top: 40px;
}
.row-contact-form{
    margin-top: 80px;
}
.field{
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none;
    border-radius: 0;
    transition: all 0.3s ease-in-out 0.2s;
    -webkit-transition: all 0.3s ease-in-out 0.2s;
    -moz-transition: all 0.3s ease-in-out 0.2s;
}
.form-control:focus{
    box-shadow: none;
    border-color: #FFBC00;
}
.selectDiv {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault {
    padding-left: 12px;
}
.selectDiv select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv1 {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault1 {
    padding-left: 12px;
}
.selectDiv1 select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv2 {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault2 {
    padding-left: 12px;
}
.selectDiv2 select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv3 {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault3 {
    padding-left: 12px;
}
.selectDiv3 select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv4 {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault4 {
    padding-left: 12px;
}
.selectDiv4 select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv5 {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault5 {
    padding-left: 12px;
}
.selectDiv5 select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv6 {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault6 {
    padding-left: 12px;
}
.selectDiv6 select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv7 {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault7 {
    padding-left: 12px;
}
.selectDiv7 select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.selectDiv8 {
    background: url('../images/dropdown.png') no-repeat 96% 13px #FEFEFE;
    border: #ccc 1px solid;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
    height: 34px;
    padding-top: 6px;
}
.selectDefault8 {
    padding-left: 12px;
}
.selectDiv8 select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.field-container{
    margin-top: -6px;
}
.row-field{
    margin-top: 20px;
}
textarea{
    resize: none;
    box-shadow: none !important;
    border-radius: 0 !important;
}
.btn-contact{
    padding-right: 61px;
    padding-left: 61px;
}
.container-inner{
    background: #FFBA00;
    padding: 50px 30px 40px 30px;
}
.map {
    height: 420px;
}
.container-map{
    margin-top: 110px;
}
.container-map-booking{
    margin-top: 140px;
}
.container-booking{
    margin-top: 90px;
}
.container-about{
    background: #1F1F1F;
    color: #fff;
    padding-top: 80px;
    padding-bottom: 60px;
}
.footer{
    background: #FFBA00;
    color: #000 !important;
    padding-top: 14px;
}
.footer a{
    color: #000 !important;
}
.list-social > li > a > i{
    font-size: 22px;
}
.carousel.carousel-fade .item {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity:0;
}

.carousel.carousel-fade .active.item {
    opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
    left: 0;
    z-index: 1;
}

.carousel.carousel-fade .carousel-control {
    z-index: 3;
    margin-top: 160px;
}
.container-register{
    margin-top: 110px;
    margin-bottom: 90px;
}
.list-nav > li > a:hover{
    border-bottom: 1px solid #FFBA00;
    color: #FFBA00;
}
@-moz-document url-prefix(){
    .list-nav > li > a{
        color: #000;
        padding-bottom: 30px !important;
        margin-right: 17px;
    }
}
.list-nav > li > a{
    color: #000;
    padding-bottom: 31px;
    margin-right: 17px;
}
.list-nav{
    margin-top: 35px;
}
.container-cloud-based{
    margin-top: 70px;
}
.row-contents-center{
    margin-top: 50px;
}
.img-side{
    margin-top: 15px;
}
.desc{
    margin-left: 15px;
}
.row-contents-center .row{
    margin-bottom: 30px;
}
@-moz-document url-prefix(){
    .icon-solution-hover {
        position: absolute;
        top: 0px;
        left: 117px;
    }
}
video{
    background: rgb(249, 249, 249);
}
.bg-top{
    background: #000;
    color: #999999;
    padding-top: 12px;
}
.list-inline-top > li > a{
    color: #999999;
}
.list-inline-top > li > a:hover, .list-inline-top > li > a:focus{
    color: #FFBA00;
}
.list-inline-top{
    margin-bottom: 0;
}
.carousel-control.left, .carousel-control.right{
    box-shadow: none !important;
    background-image: none !important;
}
@media(max-width: 1200px){
    .icon-cloud-hover {
        left: 75px;
    }
    .icon-solution-hover {
        left: 83px;
    }
    .icon-caller-id-hover {
        left: 76px;
    }
    .btn-caller-id{
        margin-top: 50px;
    }
    .list-nav > li > a:hover {
        border-bottom: none;
        color: #FFBA00;
    }
    .slider-caption {
        padding-left: 45px;
        padding-right: 0px;
    }
    .slider-caption {
        margin-top: 5pc;
    }
    .right.carousel-control{
        position: absolute;
        right: -15px;
    }
    .container-menu, .container-top-section{
        width: auto !important;
    }
}
@media(max-width: 980px){
    .navbar-header{
        width: 100%;
    }
    .navbar-brand{
        float: none;
    }
    .navbar-brand > img{
        margin-right: auto;
        margin-left: auto;
    }
    ul.navbar-nav {
        position: relative;
        right: 95px;
    }
    .logo{
        width: auto !important;
    }
}
@media(max-width: 885px){
    ul.navbar-nav {
        right: 75px;
    }
}
@media(max-width: 850px){
    ul.navbar-nav {
        right: 75px;
    }
    ul.navbar-nav > li {
        margin-left: 2px !important;
        margin-right: 5px !important;
    }
}
@media(max-width: 845px) and (min-width: 767px){
    .dropdown-menu-xs{
        background-color: rgba(0, 0, 0, 0.95);
    }
    .dropdown-menu-xs > li > a{
        color: #fff;
    }
    .dropdown-langs > li:last-child, .signin-dropdown > li:last-child {
        border-bottom: none !important;
    }
}
@media(max-width: 845px){
    .collapse.navbar-collapse{
        display: none !important;
    }
    .navbar-toggle{
        display: block;
    }
    .navbar-brand > img {
        float: left;
    }
    ul.navbar-nav > li {
        width: 100%;
    }
    ul.navbar-nav > li > a {
        font-weight: normal;
        font-size: 15px;
        padding-top: 0px;
        padding-bottom: 5px;
    }
    .signin:hover, .signin:focus, .signup:hover, .signup:focus {
        color: #ffbc00 !important;
        border-color: #FFBC00;
    }
    .signup{
        padding: 5px 45px 5px 46px !important;
        margin-left: -2px;
    }
    .signin{
        padding: 5px 38px !important;
        margin-left: 0px;
    }
    .container-slider {
        margin-top: 190px !important;
    }
    .menu-wrap{
        margin-top: -58px;
    }
    .container-map-booking {
        margin-top: 126px;
    }
}
.dropdown-menu-xs > li > a{
    color: #fff;
}
.navbar-toggle, .icon-bar{
    border: 1px solid #FFBA00;
}
@media(max-width: 1000px){
    ul.navbar-nav > li {
        margin-left: 5px;
        margin-right: 8px;
    }
}
@media(max-width: 992px){
    .icon-cloud-hover {
        margin-top: -100px;
    }
    .icon-solution-hover {
        margin-top: -101px;
    }
    .icon-caller-id-hover {
        margin-top: -92px;
    }
    .icon-cloud-hover, .icon-solution-hover, .icon-caller-id-hover {
        position: relative !important;
        margin-left: auto !important;
        margin-right: auto !important;
        display: block;
        left: auto; 
    }
    .slider-caption {
        padding-left: 41px;
        padding-right: 0px;
    }
    .container-banner{
        margin-right: auto;
        margin-left: auto;
        padding-left: 10px;
        padding-right: 10px;
        width: auto;
    }
    .right.carousel-control {
        right: -8px;
    }
    .container-inner {
        background: #FFBA00;
        padding: 50px 30px 40px 30px;
        margin-top: 30px;
    }
    .container-slider {
        margin-top: 270px;
    }
}
@media(max-width: 740px){
    .container-cloud, .container-solution, .container-caller-id{
        width: 100%;
    }
    .btn-learn-more {
        margin-top: 17px;
        margin-bottom: 45px;
    }
}
@media(max-width: 460px){
    .col-media{
        width: 100%;
        text-align: center;
    }
    .col-media > p{
        float: none !important;
    }
}
@media(max-width: 690px){
    .container-xs-desc, .container-xs-img{
        text-align: center;
        width: 100%;
    }
    .img-side {
        margin-bottom: 15px;
    }
    .desc {
        margin-left: 0;
    }
}

@media(max-width: 767px){
    .container-cloud, .container-solution, .container-caller-id {
        padding-right: 20px;
        padding-left: 20px;
    }
    .field-container {
        margin-top: -10px;
    }
    .slider-caption {
        margin-top: 0pc;
    }
    .navbar-brand > img {
        margin-left: 10px;
    }
    .signin:hover, .signin:focus, .signup:hover, .signup:focus {
        color: #ffbc00 !important;
        border-color: #FFBC00;
    }
    .navbar-nav > li > a {
        font-weight: normal;
        font-size: 15px;
    }
    .navbar-nav-media{
        padding-left: 10px !important;
    }
    .dropdown-menu-xs{
        margin-left: -15px;
    }
}
.navbar-nav-media{
    right: auto !important;
}
.navbar-nav-media > li{
    margin-top: 15px;
}
.navbar-nav-media > li > a{
    color: #fff;
}
@media(max-width: 600px){
    .media-banner-item{
        display: none;
    }
    .media-banner-desc{
        width: 100%;
    }
    .slider-caption {
        padding-left: 41px;
        padding-right: 30px;
    }
}
@media(max-width: 890px){
    .container-slider {
        padding-bottom: 50px;
    }
}
@media(max-width: 810px){
    .right.carousel-control {
        right: -2px;
    }
}
@media(max-width: 650px){
    .carousel.carousel-fade .carousel-control {
        display: none;
    }
}
.list-nav > li{
    margin-bottom: 15px;
}
.list-nav-hr{
    margin-top: 5px;
}
@media(max-width: 540px){
    .field-label{
        width: 100%;
    }
    .field-container{
        margin-top: 5px;
    }
}
.carousel-control{
    width: 3%;
}
.navbar-static-top{
    background: #fff;
    padding-bottom: 20px;
}
.logo{
    width: 161px;
}
.slider-arrow-left, .slider-arrow-right{
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: -28px;
    position: relative;
    z-index: 5;
    opacity: 0;
}
.carousel-control:hover .slider-arrow-left, .carousel-control:hover .slider-arrow-right{
    opacity: 1;
}
.dropdown-lang-hover{
    position: absolute;
    z-index: 5;
    top: 21px;
    right: 15px;
    opacity: 0;
}
.dropdown-signin-hover{
    position: absolute;
    right: 19px;
    top: 12px;
    opacity: 0;
}
.dropdown-languages:hover .dropdown-lang-hover, .dropdown-languages:hover .dropdown-signin-hover{
    opacity: 1;
}
@-moz-document url-prefix(){
    .dropdown-lang-hover{
        position: absolute;
        z-index: 5;
        top: 22px;
        right: 15px;
        opacity: 0;
    }   
}
header{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 500;
}
@media(max-width: 520px){
    .list-inline-top{
        text-align: center;
    }
    .media-hidden-xxs{
        display: none !important;
    }
    .block{
        display: block !important;
    }
    .block-list > ul > li > a {
        color: #999;
    }
    .block-list > ul > li > a:hover, .block-list > li > a:focus {
        color: #FFB600;
    }
    .bg-top {
        padding-bottom: 11px;
    }
    .menu-wrap{
        margin-top: -27px;
    }
    .container-map-booking {
        margin-top: 157px;
    }
}
@media(max-width: 519px){
    .hide-fa{
        display: none !important;
    }
    .menu-wrap{
        margin-top: 3px;
    }
    .container-map-booking {
        margin-top: 187px;
    }
}
@media(min-width: 520px){
    .block-list{
        display: none;
    }
}

input[type=checkbox] {
    visibility: hidden;
}
.slideTwo {
    width: 71px;
    height: 24px;
    background: #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;
    border: 1px solid #bebebe;
}

.slideTwo label {
    display: block;
    width: 22px;
    height: 22px;

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
    cursor: pointer;
    position: absolute;
    top: -2px;
    z-index: 1;
    left: 4px;
}

.slideTwo label::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50px;
    background: #bebebe;
    left: 3px;
    top: 5px;
}
.slideTwo input[type=checkbox]:checked + label {
    left: 44px;
}

.slideTwo input[type=checkbox]:checked + label:after {
    background: #ffb600;
}
.slidethree {
    width: 71px;
    height: 24px;
    background: #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;
    border: 1px solid #bebebe;
}

.slidethree label {
    display: block;
    width: 22px;
    height: 22px;

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
    cursor: pointer;
    position: absolute;
    top: -2px;
    z-index: 1;
    left: 4px;
}

.slidethree label::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50px;
    background: #bebebe;
    left: 3px;
    top: 5px;
}
.slidethree input[type=checkbox]:checked + label {
    left: 44px;
}

.slidethree input[type=checkbox]:checked + label:after {
    background: #ffb600;
}
.row-desc{
    margin-top: 60px;
}
@media(max-height: 410px){
    .menu-wrap{
        margin-top: -190px;
    }
}
@media(max-height: 430px){
    .menu-wrap{
        margin-top: -148px;
    }
    ul.navbar-nav {
        margin-top: -30px;
    }
    .navbar-nav-media > li {
        margin-top: 9px;
    }
}